Subject: [lojban] Re: let's get rid of this lojban == loglan crap (was

From: robin <[email-masked]>
Date: Tue, 10 Dec 2002 13:13:30 +0200

Adam Raizen wrote:
> la djorden. cusku di'e
> 
>> I'm not a LLG member, so I can't official propose this for the next
>> meeting (afaik). However, as a member of the community I would
>> like to ask that at the next LLG meeting the "lojban is loglan"
>> statement be considered for revokation.
> 
> 
> There was a very difficult and expensive legal battle fought over this, 
> and those who participated in it would probably not want their effort to 
> be nullified, and historically Lojban is related to Loglan, so at least 
> for those reasons it would probably be difficult to straight-out revoke 
> the "lojban is loglan" statement. I think that a clarification is in 
> order, though.
> 

How about something like "Lojban is a variant of Loglan". Or 
"development" or whatever.

robin.tr

-- 
"You almost never hear that word "computer" anymore, do you?
They're part of everything now. They used to be boxes with
keyboards, you know." - Tad Williams

Robin Turner
IDMYO
Bilkent Üniversitesi
Ankara
Turkey

http://www.bilkent.edu.tr/~robin